﻿@font-face {
    font-family: eina;
    src: url(https://www.thetradedesk.com/fonts/eina/3A19BA_0_0.eot);
    src: url(https://www.thetradedesk.com/fonts/eina/3A19BA_0_0.eot?#iefix) format("embedded-opentype"),url(https://www.thetradedesk.com/fonts/eina/3A19BA_0_0.woff2) format("woff2"),url(https://www.thetradedesk.com/fonts/eina/3A19BA_0_0.woff) format("woff"),url(https://www.thetradedesk.com/fonts/eina/3A19BA_0_0.ttf) format("truetype");
    font-style: normal;
    font-weight: 600
}

@font-face {
    font-family: eina;
    src: url(https://www.thetradedesk.com/fonts/eina/3A19BA_2_0.eot);
    src: url(https://www.thetradedesk.com/fonts/eina/3A19BA_2_0.eot?#iefix) format("embedded-opentype"),url(https://www.thetradedesk.com/fonts/eina/3A19BA_2_0.woff2) format("woff2"),url(https://www.thetradedesk.com/fonts/eina/3A19BA_2_0.woff) format("woff"),url(https://www.thetradedesk.com/fonts/eina/3A19BA_2_0.ttf) format("truetype");
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: domaine;
    src: url(https://www.thetradedesk.com/fonts/domaine/DomaineDisplayWeb-Semibold.eot);
    src: url(https://www.thetradedesk.com/fonts/domaine/DomaineDisplayWeb-Semibold.eot?#iefix) format("embedded-opentype"),url(https://www.thetradedesk.com/fonts/domaine/DomaineDisplayWeb-Semibold.woff2) format("woff2"),url(https://www.thetradedesk.com/fonts/domaine/DomaineDisplayWeb-Semibold.woff) format("woff");
    font-style: normal;
    font-weight: 600
}
